# Version SVN: $Id: friend.request.yml 27 2013-09-24 15:59:05Z sven.poeche $
subject: Friend request
text: |
  Hello [recipient:username],

  The user '[sender:username]' <[sender:email]> has sent a friend request.

  [message]

  Go to <[recipient:linkFriendIndex]> to answer the request.

  Kind Regards,

  [portal:name]
  <[portal:link]>
